.meta_container{
	padding-top: 5px;
	padding-left: 5px;
}

.tracker_meta{
	font-size: 14px;
	color: #6a6a6a;
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
}

.tracker_row{
	padding: 1em 0;
	border-bottom: 1px solid #ccc;
}

.descriptionContainer{
	padding: 30px 5px 0px 5px;
}

.versionFooter{
	font-size: 14px;
	color: #6a6a6a;
	margin-top: 30px;
}

.disclaimer{
	font-size: small;
	margin-top: 20px;
	padding-top: 10px;
	border-top: 2px solid black;
}